[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TUseBoolStrs

Use boolean strings

## Declaration

Source position: syshelph.inc line 635

`type TUseBoolStrs = (`
`False,` |  | Numerical values should be used (0 and 1)
`True` |  | String representations should be used.
`);`

## Description

TUseBoolStrs is an enumerated type which indicates whether bool strs must be used when converting boolean to strings.

Because the identifiers True and False are already used for the system boolean type, You must use the scoped identifiers to get the TUseBoolStrs versions of these 2 identifiers. Failure to do so will result in an error.